Runs
GET /v1/runs
List runs for your workspace.
GET /v1/runs?limit=50&cursor=Headers
| Header | Required | Description |
|---|---|---|
Authorization | Yes | Bearer <api-key> |
Query
| Parameter | Type | Description |
|---|---|---|
limit | number | 1–200, default 50 |
cursor | string | From a previous nextCursor |
curl "https://api.toolplexer.com/v1/runs?limit=10" \
-H "Authorization: Bearer tpl_live_..."{
"items": [{ "runId": "…", "status": "COMPLETED", "provider": "exa", "slug": "/search" }],
"nextCursor": "1788724875390:…"
}If nextCursor is absent, you are on the last page.
ToolPlexer